Popo Escape - Feature #111

Bullet debug rendering
2021-07-27 16:33 - Fredrick Amnehagen

Status: In Progress Start date: 2021-07-27
Priority: High Due date: 2021-07-30
Assignee: % Done: 80%
Category: Engine Programming Estimated time: 2:00 hours
Target version: Backlog Spent time: 8:00 hours
Description

As a developer and tester | need to see what is happening behind the scenes in the physics world while fiddling with the game world.

Implement a bullet debug drawing algorithm to render the geometry lines of the physics objects on top of the game world.

History

#1 - 2021-07-27 16:33 - Fredrick Amnehagen

- Status changed from To do to In Progress

#2 - 2021-07-28 21:52 - Fredrick Amnehagen
- % Done changed from 10 to 80

#3 - 2021-07-30 18:33 - Fredrick Amnehagen

- Target version changed from Sprint 2 - First glimpse to Backlog

#4 - 2022-03-09 15:03 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)
